"Has one product" discount requirement rule

"Has one product" discount requirement rule
4.7 3
This plugin allows to enable "Has one product" discount requirement rule in your store.
2025-07-14T16:58:06.6288613Z
免费
获取扩展 (2521 下载)
支持的版本: 4.00, 4.10, 4.20, 4.30, 4.40, 4.50, 4.60, 4.70
创建于 十一月 29,2017
最后更新: 五月 03,2024
描述

This plugin allows you to configure discounts for customers who have at least one of the specified products in the cart.

Discount requirement rule is a logical dependency in nopCommerce discount module that defines whether a discount applies or not, according to its conditions.

Installation instructions:

  1. Download the plugin archive.
  2. Go to admin area > configuration > local plugins.
  3. Upload the plugin archive using the "Upload plugin or theme" plugin.
  4. Scroll down through the list of plugins to find the newly installed plugin. And click on the "Install" button to install the plugin.

Please find more informartion about how to install plugins here.

Source code:

The plugin is provided absolutely for free and includes source code. Find the project Github repository here.

评论
gizemak 2021/5/28 上午4:20
4.40 ? I can't use this plugin .When I add the plugin it says Failed to load requirement content.
"Has one product" discount requirement rule 4.40 error plugin
When I add the plugin it says  Failed to load requirement content.
I can't use this plugin
这个评价是否有帮助? 0 / 0
Don Pisotón 2020/10/27 上午10:29
Edit
nopCommerce team did an update and now the plugin is be able to install successfully.
这个评价是否有帮助? 0 / 0
wooncherk 2018/10/12 上午5:16
Work as expected.
Work as expected.
这个评价是否有帮助? 0 / 0